RubyGems Navigation menu

qrtools 1.0.1

QRTools is a library for decoding QR Codes. It relies on libdecodeqr for decoding.

Versions:

  1. 1.0.1 - February 24, 2009 (63 KB)
  2. 1.0.0 - February 23, 2009 (63 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Aaron Patterson

Owners:

F29327647a9cff5c69618bae420792ea

Total downloads 3,305

For this version 1,938

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'qrtools', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install qrtools = Copy to clipboard Copied!

Links: